Subject: [Int-area] INT AD Office Hours

From: Brian Haberman <[email-masked]>
Date: Thu, 16 Jul 2015 17:44:33 -0400

All,
     Terry and I will once again be holding office hours during IETF 93
on Wednesday evening from 1740 to 1940. Due to a shortage of breakout
rooms, Terry and I will be available to chat in the Cloud 9 bar.  Feel
free to stop by and discuss any Internet Area issues that you are
concerned about.

Regards,
Brian & Terry